/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* Body Css */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
  	font-family: Jedira;
  	src: url(/wp-content/themes/salient-child/fonts/jedira-regular.ttf);
}
@font-face {
  	font-family: Photomatica;
  	src: url(/wp-content/themes/salient-child/fonts/photomatica.otf);
}
body * {
	font-family: "Poppins", sans-serif;
}
span, a {
	font-family: "Montserrat", sans-serif;
}
h1, h2 {	
  	font-family: Jedira;
}
body[data-header-resize="0"] #page-header-bg {
    background: linear-gradient(96deg, #805826 1.56%, #FFBD1E 17.3%, #DFA112 43.48%, #FFEB7B 68.97%, #C5A341 85.18%, #AA7009 95.46%) !important;
}
/* Header Css */
div#header-space {
    display: none;
}
div#header-outer {
    background: transparent;
}
header#top:before {
    content: "";
    background-image: url(/wp-content/uploads/2025/10/banner-before.png);
    width: 100%;
    height: 575px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
}
#header-outer:not([data-format=left-header]) #top .span_3 {
    width: 100% !important;
    display: block;
    margin: 140px 0 200px;
}
#header-outer:not([data-format=left-header]) #top>.container>.row {
    flex-direction: column;
}
#header-outer #logo img {
    display: table;
    margin: auto;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    border-radius: 12px;
    background: #3D0141;
    width: 181px;
    text-align: center;
    height: 49px;
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
    line-height: 49px;
    text-transform: uppercase;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons a {
    background-image: url(/wp-content/uploads/2025/10/head-btn.png);
    width: 316px;
    height: 70px;
    line-height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 90%;
    background-color: transparent;
}
#header-outer[data-format=menu-left-aligned] .row .right-aligned-menu-items {
    margin-top: -70px;
}
/* Banner Css */
div#banner-row .row-bg.viewport-desktop {
    background: linear-gradient(96deg, #805826 1.56%, #FFBD1E 17.3%, #DFA112 43.48%, #FFEB7B 68.97%, #C5A341 85.18%, #AA7009 95.46%);
}
.banner-sec h1 {
    color: #1E1E1E;
    font-size: 62px;
    font-weight: 400;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.banner-lft-sec p {
    color: #1E1E1E;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
}
.banner-lft-sec p strong {
    font-weight: 700;
    text-decoration: underline;
}
div#banner-row .vc_col-sm-4:first-child img {
    margin-top: 124px;
}
.banner-head {
    margin-top: -332px !important;
    z-index: -1;
    position: relative;
}
.banner-head h2 {
    color: #1E1E1E;
    font-size: 395px;
    font-weight: 400;
    line-height: 300px;
    text-transform: uppercase;
    opacity: 0.1;
}
.banner-sec {
    margin-bottom: 40px !important;
}
a#w-btn {
    margin: 0 0 30px;
    padding: 18px 50px;
    font-size: 16px;
    border-radius: 6px !important;
}
.iwithtext {
    display: flex;
    margin-bottom: 20px !important;
}
.iwithtext .iwt-icon {
    position: relative;
}
.iwithtext .iwt-text {
    padding: 0 0 0 20px;
}
.iwithtext .iwt-icon i {
    font-size: 36px;
}
.iwithtext .iwt-text strong, .iwithtext .iwt-text a {
    font-size: 24px;
    line-height: 30px;
    color: #3d003f;
    font-weight: 500;
    text-decoration: underline;
}
.iwithtext .iwt-text strong {
    text-decoration: unset;
    font-weight: 700;
}
/* About Css */
div#about-row .img-with-aniamtion-wrap img {
    width: 100%;
}
div#about-row .vc_col-sm-6 {
    padding: 0 40px;
}
.about-sec {
    1margin-
    bottom: 0 !important;
    margin-bottom: 13px !important;
}
.w-sec h3 {
    color: #F1C440;
    font-family: Photomatica;
    font-size: 55px;
    font-weight: 400;
    line-height: 60px;
    margin-bottom: 10px !important;
    text-transform: capitalize;
}
.w-sec h2 {
    color: #000;
    font-size: 60px;
    font-weight: 400;
    line-height: 75px;
    text-transform: capitalize;
    margin-bottom: 16px;
}
.w-sec p {
    color: #6D6D6D;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
}
.w-sec ul li {
    color: #6D6D6D;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 12px;
}
.about-sec p:after {
    content: "";
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 85.43%);
    width: 100%;
    height: 216px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.abt-head{
	margin-bottom:40px !important;
}
/* Scroll Css */
.scroll-btn a {
    display: flex;
    align-items: center;
    color: #F1C440;
    font-family: Photomatica;
    font-size: 55px;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}
.scroll-btn a img {
    margin-right: 22px;
}
.scroll-sec .marquee {
  	position: relative;
	width: 100vw;
	max-width: 100%;
	height: 200px;
	overflow-x: hidden;
}
.scroll-sec  .track {
	position: absolute;
	white-space: nowrap;
	will-change: transform;
	animation: marquee 32s linear infinite;
}
.scroll-sec .content {
    color: #3D0141;
    font-family: Jedira;
    font-size: 106px;
    font-weight: 400;
    line-height: normal;
    opacity: 0.1;
}
@keyframes marquee {
	from { transform: translateX(0); }
	to { transform: translateX(-50%); }
}
/* Services Css */
div#services-row .row_col_wrap_12.col.span_12.dark.left:before {
    content: "";
    border: 1px solid #F1C440;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.service-head {
    margin-left: 56px;
}
div#services-row .vc_col-sm-8 {
    padding-left: 125px;
}
.services-sec {
    border-radius: 2.057px;
    background: linear-gradient(180deg, #AC740E 0%, #D2B34E 19.71%, #FCE370 47.6%, #E6A714 72.6%, #FDBB1D 94.23%);
    padding: 26px 26px 0px 26px;
    margin-bottom: 25px !important;
}
.services-sec p {
    padding: 0;
}
.services-sec img {
    margin-bottom: 30px !important;
    width: 100% !important;
    height: 220px !important;
}
.services-sec h3 {
    color: #000;
    font-family: Jedira;
    font-size: 22px;
    font-weight: 600;
    line-height: 23px;
    text-transform: capitalize;
/*     margin-bottom: 20px !important; */
	padding-bottom: 44px !important;
	margin-bottom: 0px !important;
    text-align: center;
}
.services-sec ul {
    margin: 0;
}
.services-sec {
    width: 80%;
    margin: 30px auto;
}
.services-sec ul li {
    list-style: none;
    margin-bottom: 15px;
    color: #4A4A4A;
    font-family: Urbanist;
    font-size: 17.5px;
    font-weight: 600;
    line-height: 23px;
    text-transform: capitalize;
}
.services-sec ul li:before {
    content: "\f0da";
    font-family: 'fontawesome';
    font-weight: 400;
    margin-right: 12px;
}
.services-sec a {
    border-radius: 1.029px;
    background: #3D0141;
    display: table;
    margin: auto;
    padding: 16px 28px;
    color: #FFF;
    font-size: 18px;
    font-weight: 800;
    line-height: 18.818px;
    text-transform: capitalize;
    position: relative;
    top: 25px;
}
.service-inner-head {
    margin: 0px 0 50px !important;
}
.service-inner-head h2 {
    width: 65%;
    margin: 0 auto 10px;
}
.service-inner-head p {
    width: 63%;
    margin: auto;
}
div#services-page-row img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 30px;
}
/* Pricing Css */
.pricing-head {
    margin-bottom: 50px !important;
}
.pricing-head h2 {
    width: 45%;
    margin: auto;
}
.pricing-sec {
    background-image: url(/wp-content/uploads/2025/10/pkg-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.5s linear;
    position: relative;
    padding: 50px 50px;
}
div#pricing-row .vc_col-sm-4, div#pricing-inner-row  .vc_col-sm-4 {
    padding: 0 30px;
    width: 80%;
    margin: 0 auto;
}
.pricing-sec h4 {
    border-radius: 37.316px;
    background: unset;
    padding: 15px 44px;
    color: #000;
    font-family: Jedira;
    font-size: 44px;
    font-weight: 400;
    line-height: 34px;
    text-transform: capitalize;
    position: relative;
    top: 0;
    display: table;
    margin: auto;
    min-height: 105px;
}
.pricing-sec h5 {
    background: #3D0141;
    width: 66px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    border-radius: 13px;
    color: #fff;
    font-size: 28px;
    margin: auto;
    margin-right: 0;
}
.pricing-sec p.pkg-para {
    padding: 0 0 40px;
    color: #1D1D1D;
    font-size: 18px;
    font-weight: 700;
    line-height: 33px;
    text-transform: capitalize;
    width: 66%;
    margin-top: -30px;
}
.pricing-sec .pkg-price {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pricing-sec .pkg-price h2 {
    color: #1D1D1D;
    font-size: 74px;
    font-weight: 700;
    line-height: 74px;
    text-transform: capitalize;
    margin: 0;
}
.pricing-sec .pkg-price p {
    color: #1D1D1D;
    font-size: 18px;
    font-weight: 700;
    line-height: 74px;
    text-transform: capitalize;
    opacity: 0.9;
    border-left: 1px solid #1D1D1D;
    padding-left: 31px;
}
.pricing-sec ul {
    margin: 0 0 30px;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.pricing-sec ul li{
    font-size: 18px;
	font-weight: 400;
    line-height: 28px;
    text-transform: capitalize;
    list-style: none;
}
.pricing-sec ul li:first-child {
    color: #1D1D1D;
    position: relative;
    padding-left: 80px;
}
.pricing-sec ul li:last-child{
    color: #3d0141;
    font-weight: 600;
	padding-right: 80px;
}
.pricing-sec ul li:last-child{
	width: 15%;
	padding-right:80px;
}
.pricing-sec ul li:first-child:before {
    content: "";
    background-image: url(/wp-content/uploads/2025/10/check.png);
    width: 15px;
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 50px;
    top: 10px;
}
.pricing-sec a {
    border-radius: 32.376px;
    background: #3D0141;
    width: 100%;
    display: block;
    padding: 18px 0;
    color: #FFF;
    font-size: 20px;
    font-weight: 800;
    line-height: 30px;
    text-transform: capitalize;
    text-align: center;
}
.pricing-sec:after {
    content: "";
    background: #3D0141;
    width: 246px;
    height: 9px;
    position: absolute;
    border-radius: 30px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.pricing-sec:hover {
    transform: scale(1.1) !important;
    cursor: pointer;
}
.pricing-sec:hover * {
    transition: all 0.4s linear;
}
/* Contact Css */
div#contact-row .vc_col-sm-6:last-child .vc_column-inner, div#contact-page-row .vc_col-sm-6:last-child .vc_column-inner {
    background: linear-gradient(180deg, #AA7009 0%, #BB902C 24.52%, #D7B953 43.27%, #F1CB4E 60.58%, #EBAC17 79.33%, #9B6D24 100%);
}
.contact-sec h3 {
    color: #fff;
}
.contact-sec h2 {
    color: #fff;
    /* width: 85%; */
    margin-bottom: 15px;
}
.contact-sec div#wpforms-41 {
    margin: 0;
}
.contact-sec div#wpforms-41 .wpforms-field {
    padding: 0 0 12px;
}
.contact-sec div#wpforms-41-field_1-container {
    padding: 0 !important;
}
.contact-sec div#wpforms-41 .wpforms-field input, .contact-sec div#wpforms-41 .wpforms-field select, .contact-sec div#wpforms-41 .wpforms-field textarea {
    height: 48.5px;
    padding-left: 21px;
    border: 1px solid #E8E5E4;
    border-radius: 0;
    color: #575351;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
}
.contact-sec div#wpforms-41 .wpforms-field input::placeholder, .contact-sec div#wpforms-41 .wpforms-field textarea::placeholder {
    color: #575351;
    opacity: 1;
}
.contact-sec div#wpforms-41 .wpforms-field textarea {
    height: 107.5px;
}
.contact-sec div#wpforms-41 .wpforms-field input[type="checkbox"], .contact-sec div#wpforms-41 .wpforms-field input[type="radio"] {
    height: auto;
    border: 0;
    padding: initial;
}
.contact-sec div#wpforms-41-field_9-container {
    padding-bottom: 25px !important;
}
.contact-sec div#wpforms-41 .wpforms-field label.wpforms-field-label-inline {
    color: #343434;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
}
.contact-sec legend.wpforms-field-label {
    color: #343434;
    font-family: Jedira;
    font-size: 25px;
    font-weight: 400;
    line-height: 23px;
    text-transform: capitalize;
    margin-bottom: 21px;
}
.contact-sec ul#wpforms-41-field_10  label.wpforms-field-label-inline {
    color: #343434 !important;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    border-radius: 2px !important;
    background: #3D0141 !important;
    height: 50px;padding: 16px 45px !important;
    color: #FFF;
    font-size: 18px;
    font-weight: 800;
    line-height: 18.295px;
    text-transform: capitalize;
}
/* Footer Css */
div#footer-row .row-bg-wrap:before {
    content: "";
    border-radius: 394px;
    background: #FFF;
    filter: blur(203.3000030517578px);
    width: 394px;
    height: 394px;
    width: 394px;
    position: absolute;
    left: -90px;
    top: -150px;
    z-index: 2;
}
div#footer-row .row-bg-wrap:after {
    content: "";
    height: 394px;
    width: 394px;
    position: absolute;
    right: -190px;
    bottom: -150px;
    z-index: 2;
    border-radius: 394px;
    background: #FFF;
    filter: blur(181.5500030517578px);
}
.footer-links {
    margin-bottom: 60px !important;
}
.footer-links ul {
    margin: 0;
}
.footer-links ul li {
    display: inline-block;
    margin: 0 26px;
}
.footer-links ul li a {
    color: #FFF !important;
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
    text-transform: capitalize;
    font-family: Urbanist;
}
.footer-cont {
    margin-bottom: 30px !important;
}
.footer-cont p {
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    width: 78%;
    margin: auto;
    font-family: Urbanist;
}
.footer-social {
    margin-bottom: 35px !important;
}
.footer-social ul {
    margin: 0;
    display: none;
}
.footer-social ul li {
    display: inline-block;
    margin: 0 12px;
}
.footer-social ul li i {
    color: #fff;
    font-size: 15px;
    border: 1px solid;
    width: 31px;
    height: 31px;
    line-height: 31px !important;
    border-radius: 50px;
}
/* Copyright Css */
.copyright-sec {
    background-image: url(/wp-content/uploads/2025/10/footer-bdr.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: auto;
    padding-top: 17px;
}
.copyright-sec p {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 150%;
    text-transform: capitalize;
    font-family: Urbanist;
}
.copyright-sec p a {
    color: #fff;
}
div#contact-row p, div#contact-page-row p {
    color: #fff;
    font-size: 13px;
    line-height: 23px;
}
.pri-inner p {
    text-align: center;
    width: 60%;
    margin: 0 auto;
    color: #3d0141;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    padding: 0;
}
.pri-inner p strong {
    color: #3d0141;
    font-size: 24px;
    font-weight: 400;
    line-height: 34px;
    text-transform: capitalize;
    margin-bottom: 16px;
    display: block;
}
.pri-inner p strong.terms {
    font-size: 20px;
}
.pri-inner p br {
    display: none;
}
div#footer-row p a {
    color: #fff;
}
div#pricing-row p {
    color: #1D1D1D;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
}
div#about-page-row .vc_col-sm-6 {
   padding: 0 40px;
}
div#footer-row ul.add-info {
    margin: 0;
}
div#footer-row ul.add-info li {
    list-style: none;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    width: 78%;
    margin: auto;
    font-family: Urbanist;
    padding-bottom: 10px;
}
.pricing-sec h6 {
    display: block;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 32px;
    text-transform: capitalize;
}
.pricing-sec p.note{
    color: #3d0141;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;   
	padding-bottom:30px;
	padding-left: 50px;
}
div#about-row .w-sec h2 i, div#about-page-row .w-sec h2 i{
    color: green;
}
div#services-page-row .inner_row:last-child img {
    object-position: right center;
}


/* =============================================================== */
@media only screen and (min-width: 320px) and (max-width: 767px){
	#header-outer:not([data-format=left-header]) #top .span_3 {
    margin: 0;
	}
	header#top:before {
		height: 100px;
		top: -20px;
	}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
		height: 60px !important;
	}
	div#banner-row {
    padding-top: 50px !important;
	}
	div#banner-row .row_col_wrap_12_inner.col.span_12.left {
		padding: 0 20px;
	}
	.banner-sec h1 {
		font-size: 24px;
		line-height: 34px;
		text-align: center;
	}
	.banner-lft-sec p {
		font-size: 14px;
		text-align: center;
	}
	a#w-btn {
		display: table;
		margin: 0 auto 20px;
		font-size: 14px;
		margin-left: auto !important;
	}
	.iwithtext .iwt-text strong, .iwithtext .iwt-text a {
		font-size: 14px;
	}
	.iwithtext .iwt-text strong {
		display: block;
	}
	.iwithtext {
		justify-content: center;
	}
	.iwithtext .iwt-icon i {
		font-size: 24px;
	}
	.iwithtext .iwt-text {
		padding: 0;
	}
	div#about-row {
    padding-top: 50px !important;
	}
	div#about-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 20px;
	}
	.w-sec h3 {
		font-size: 24px;
		line-height: 34px;
		text-align: center;
	}
	.w-sec h2 {
		font-size: 34px;
		line-height: 44px;
		text-align: center;
	}
	div#about-row .vc_col-sm-6 {
		padding: 0 0 20px;
	}
	.w-sec ul li {
		font-size: 14px;
		line-height: 18px;
	}
	.scroll-sec .content {
		font-size: 34px;
	}
	.scroll-sec .marquee {
		height: 70px;
	}
	div#services-row .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 10px;
    padding-top: 30px;
    padding-right: 10px;
	}
	div#services-row .service-head {
		margin: 0;
	}
	div#services-row .row_col_wrap_12.col.span_12.dark.left:before {
		left: 0;
		right: 0;
	}
	.w-sec p {
		font-size: 14px;
		line-height: 18px;
		text-align: center;
	}
	div#services-row .vc_col-sm-8 {
		padding-left: 0;
	}
	.services-sec {width: 100%;}
	.services-sec h3 {
		font-size: 16px;
	}
	div#services-row .vc_col-sm-6 {
		margin: 0;
	}
	div#services-row {
		padding-bottom: 50px !important;
	}
	div#pricing-inner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
	}
	.pricing-head h2 {width: 100%;}
	.pricing-sec {
    padding: 0 20px;
    background-size: 100% 120%;
 }
	div#pricing-row .vc_col-sm-4, div#pricing-inner-row .vc_col-sm-4 {
		width: 100%;
		padding: 0;
	}
	.pricing-sec h4 {
		font-size: 24px;
		text-align: center;
		padding: 0;
		line-height: 34px;
		min-height: auto;
	}
	.pricing-sec ul li {
		font-size: 14px;
		line-height: 24px;
		padding-left: 0 !important;
	}
	.pricing-sec ul li:first-child:before {
		left: 10px;
		top: 5px;
		display: none;
	}
	.pricing-sec ul {
		display: block;
		text-align: center;
		margin: 0 0 10px;
	}
	.pricing-sec ul li:last-child {
		width: 100%;
		padding-right: 0;
	}
	.pricing-sec p.note {
		font-size: 14px;
		line-height: 24px;
		padding-left: 0;
		padding-bottom: 20px;
		text-align: center;
	}
	.pricing-sec a {
		font-size: 14px;
		padding: 15px 0;
	}
	.pricing-sec h6 {
		text-align: center;
		padding: 0 0 20px;
	}
	div#pricing-inner-row {
		padding-bottom: 50px !important;
	}
	div#pricing-inner-row .vc_col-sm-12 {
		margin-top: 0 !important;
	}
	.pri-inner p {
		width: 100%;
		font-size: 14px !important;
		line-height: 24px;
	}
	.pri-inner p strong {
		font-size: 14px;
		line-height: 24px;
	}
	.pri-inner p strong.terms {
		font-size: 14px;
		line-height: 24px;
	}	
	div#contact-row .vc_column-inner {
    padding: 70px 20px;
	}
	.contact-sec div#wpforms-41 .wpforms-field label.wpforms-field-label-inline {
		font-size: 14px;
	}
	.footer-links ul li a {
		font-size: 14px;
	}
	.footer-links ul li {
		display: unset;
		margin: 0;
	}
	.footer-links ul {display: grid;}
	.footer-links {
		margin: 0 0 30px !important;
	}
	.footer-cont p {
		font-size: 14px;
		line-height: 24px;
		width: 100%;
	}
	div#footer-row ul.add-info li {
		font-size: 14px;
		width: 100%;
	}
	.copyright-sec p {
		font-size: 14px;
	}
	div#footer-outer {
		display: none;
	}
	ul.menu li a {
    font-size: 14px !important;
	}
	div#about-page-row {
    padding: 50px 0 !important;
	}
	div#about-page-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
	}
	div#about-page-row .vc_col-sm-6 {
		padding: 0 0 20px;
	}
	div#services-page-row {
    padding: 50px 0 !important;
	}
	.service-inner-head h2 {
		width: 100%;
		font-size: 28px;
		line-height: 38px;
	}
	.service-inner-head p {
		width: 100%;
	}
	div#services-page-row .services-inner-row:nth-child(3) .row_col_wrap_12_inner.col.span_12.left {
		flex-direction: column-reverse;
	}
	div#services-page-row .services-inner-row:nth-child(5) .row_col_wrap_12_inner.col.span_12.left {
		flex-direction: column-reverse;
	}
	div#services-page-row .services-inner-row:nth-child(7) .row_col_wrap_12_inner.col.span_12.left {
		flex-direction: column-reverse;
	}
	div#services-page-row .services-inner-row h2 {
		font-size: 24px;
		line-height: 34px;
		padding: 0 0 20px;
	}
	.page-id-27 div#pricing-inner-row {
    padding: 50px 0 !important;
	}
	.page-id-27 div#pricing-inner-row h2 {
		padding: 0 0 20px !important;
	}
.page-id-27 div#pricing-inner-row .pricing-sec {
    padding: 25px 20px;
}
.page-id-27 .pricing-sec ul {border-bottom: 1px solid #000;margin: 10px 0;padding: 10px 0;}
	
	
}
/* ========================================================================= */
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	#header-outer:not([data-format=left-header]) #top .span_3 {
    margin: 0;
	}
	header#top:before {
		height: 100px;
		top: -20px;
		background-size: 100% 100%;
	}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
		height: 60px !important;
	}
	div#banner-row {
    padding-top: 50px !important;
	}
	div#banner-row .row_col_wrap_12_inner.col.span_12.left {
		padding: 0 20px;
	}
	.banner-sec h1 {
		font-size: 24px;
		line-height: 34px;
		text-align: center;
	}
	.banner-lft-sec p {
		font-size: 14px;
		text-align: center;
	}
	a#w-btn {
		display: table;
		margin: 0 auto 20px;
		font-size: 14px;
		margin-left: auto !important;
	}
	.iwithtext .iwt-text strong, .iwithtext .iwt-text a {
		font-size: 14px;
	}
	.iwithtext .iwt-text strong {
		display: block;
	}
	.iwithtext {
		justify-content: center;
	}
	.iwithtext .iwt-icon i {
		font-size: 24px;
	}
	.iwithtext .iwt-text {
		padding: 0;
	}
	div#about-row {
    padding-top: 50px !important;
	}
	div#about-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 20px;
	}
	.w-sec h3 {
		font-size: 24px;
		line-height: 34px;
		text-align: center;
	}
	.w-sec h2 {
		font-size: 34px;
		line-height: 44px;
		text-align: center;
	}
	div#about-row .vc_col-sm-6 {
		padding: 0 0 20px;
	}
	.w-sec ul li {
		font-size: 14px;
		line-height: 18px;
	}
	.scroll-sec .content {
		font-size: 34px;
	}
	.scroll-sec .marquee {
		height: 70px;
	}
	div#services-row .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 10px;
    padding-top: 30px;
    padding-right: 10px;
	}
	div#services-row .service-head {
		margin: 0;
	}
	div#services-row .row_col_wrap_12.col.span_12.dark.left:before {
		left: 0;
		right: 0;
	}
	.w-sec p {
		font-size: 14px;
		line-height: 18px;
		text-align: center;
	}
	div#services-row .vc_col-sm-8 {
		padding-left: 0;
	}
	.services-sec {width: 100%;}
	.services-sec h3 {
		font-size: 16px;
	}
	div#services-row .vc_col-sm-6 {
		margin: 0;
	}
	div#services-row {
		padding-bottom: 50px !important;
	}
	div#pricing-inner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
	}
	.pricing-head h2 {width: 100%;}
	.pricing-sec {
    padding: 0;
    background-size: 100% 120%;
	}
	div#pricing-row .vc_col-sm-4, div#pricing-inner-row .vc_col-sm-4 {
		width: 100%;
		padding: 0;
	}
	.pricing-sec h4 {
		font-size: 24px;
		text-align: center;
		padding: 0;
		line-height: 34px;
		min-height: auto;
	}
	.pricing-sec ul li {
		font-size: 14px;
		line-height: 24px;
		padding-left: 0 !important;
	}
	.pricing-sec ul li:first-child:before {
		left: 10px;
		top: 5px;
		display: none;
	}
	.pricing-sec ul {
		display: block;
		text-align: center;
		margin: 0;
	}
	.pricing-sec ul li:last-child {
		width: 100%;
		padding-right: 0;
	}
	.pricing-sec p.note {
		font-size: 14px;
		line-height: 24px;
		padding-left: 0;
		padding-bottom: 0;
		text-align: center;
	}
	.pricing-sec a {
		font-size: 14px;
		padding: 15px 0;
	}
	.pricing-sec h6 {
		text-align: center;
		padding: 0 0 20px;
	}
	div#pricing-inner-row {
		padding-bottom: 50px !important;
	}
	div#pricing-inner-row .vc_col-sm-12 {
		margin-top: 0 !important;
	}
	.pri-inner p {
		width: 100%;
		font-size: 14px !important;
		line-height: 24px;
	}
	.pri-inner p strong {
		font-size: 14px;
		line-height: 24px;
	}
	.pri-inner p strong.terms {
		font-size: 14px;
		line-height: 24px;
	}	
	div#contact-row .vc_column-inner {
    padding: 70px 20px;
	}
	.contact-sec div#wpforms-41 .wpforms-field label.wpforms-field-label-inline {
		font-size: 14px;
	}
	.footer-links ul li a {
		font-size: 14px;
	}
	.footer-links ul li {
		display: unset;
		margin: 0;
	}
	.footer-links ul {display: grid;}
	.footer-links {
		margin: 0 0 30px !important;
	}
	.footer-cont p {
		font-size: 14px;
		line-height: 24px;
		width: 100%;
	}
	div#footer-row ul.add-info li {
		font-size: 14px;
		width: 100%;
	}
	.copyright-sec p {
		font-size: 14px;
	}
	div#footer-outer {
		display: none;
	}
	ul.menu li a {
    font-size: 14px !important;
	}
	div#about-page-row {
    padding: 50px 0 !important;
	}
	div#about-page-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
	}
	div#about-page-row .vc_col-sm-6 {
		padding: 0 0 20px;
	}
	div#services-page-row {
    padding: 50px 0 !important;
	}
	.service-inner-head h2 {
		width: 100%;
		font-size: 28px;
		line-height: 38px;
	}
	.service-inner-head p {
		width: 100%;
	}
	div#services-page-row .services-inner-row:nth-child(3) .row_col_wrap_12_inner.col.span_12.left {
		flex-direction: column-reverse;
	}
	div#services-page-row .services-inner-row:nth-child(5) .row_col_wrap_12_inner.col.span_12.left {
		flex-direction: column-reverse;
	}
	div#services-page-row .services-inner-row:nth-child(7) .row_col_wrap_12_inner.col.span_12.left {
		flex-direction: column-reverse;
	}
	div#services-page-row .services-inner-row h2 {
		font-size: 24px;
		line-height: 34px;
		padding: 0 0 20px;
	}
	.page-id-27 div#pricing-inner-row {
    padding: 50px 0 !important;
	}
	.page-id-27 div#pricing-inner-row h2 {
		padding: 0 0 70px !important;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1300px)
{
	header#top img {
    height: 100px !important;
}
header#top:before {
    height: 300px;
    background-size: 100% 100%;
}
#header-outer:not([data-format=left-header]) #top .span_3 {
    margin: 170px auto 80px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    font-size: 14px;
    width: 100px;
    margin: 0 20px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons a {width: 220px;margin: 0;position: relative;top: 11px;}
div#banner-row {
    padding-top: 480px !important;
}
div#banner-row .row_col_wrap_12_inner.col.span_12.left {
    padding-left: 50px;
}
.banner-sec h1 {
    font-size: 50px;
    margin-bottom: 20px;
}
.banner-lft-sec p {
    font-size: 14px;
    line-height: 24px;
}
a#w-btn {
    font-size: 14px;
}
.iwithtext .iwt-text strong, .iwithtext .iwt-text a {
    font-size: 14px;
}
.iwithtext .iwt-icon i {
    font-size: 24px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
.w-sec h2 {
    font-size: 44px;
    line-height: 54px;
}
.w-sec h3 {
    font-size: 34px;
    line-height: 44px;
    margin: 0;
}
.w-sec ul li {
    font-size: 14px;
    margin-bottom: 0;
}
div#about-row .vc_col-sm-6 {
    padding: 0 20px;
}
.scroll-sec .content {
    font-size: 34px;
}
.scroll-sec .marquee {
    height: 100px;
}
div#services-row {
    padding-bottom: 80px !important;
}
div#services-row .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 0;
}
div#services-row .vc_col-sm-8 {
    padding-left: 20px;
}
.services-sec {
    width: 90%;
    margin: 20px 0 0;
}
.services-sec h3 {
    font-size: 18px;
    padding-bottom: 20px !important;
}
.w-sec p {
    font-size: 14px;
    line-height: 24px;
}
.pricing-head h2 {
    width: 100%;
}
.pricing-head {
    margin-bottom: 60px !important;
}
.pricing-sec {
    background-size: 100% 100%;
    padding: 90px 0;
}
.pricing-sec h4 {
    font-size: 34px;
    line-height: 44px;
    min-height: auto;
    padding: 0 0 40px;
}
.pricing-sec ul li:first-child {
    padding-left: 50px;
    font-size: 14px;
}
.pricing-sec ul li:first-child:before {
    left: 28px;
}
.pricing-sec ul {
    margin: 0 0 10px;
}
.pricing-sec ul li {
    font-size: 14px;
}
.pricing-sec p.note {
    font-size: 14px;
    padding-left: 30px;
    padding-bottom: 20px;
}
.pricing-sec a {
    font-size: 14px;
    padding: 10px 0 10px;
    width: 90%;
    margin: 0 auto;
}
.pricing-sec h6 {
    text-align: center;
}
div#pricing-inner-row {
    padding-bottom: 80px !important;
}
div#pricing-inner-row .pri-inner {
    margin-top: 50px !important;
}
.pri-inner p strong {
    font-size: 20px;
    margin-bottom: 10px;
}
.pri-inner p {
    width: 100%;
}
div#contact-row .vc_column-inner {
    padding: 40px 40px;
}
.contact-sec div#wpforms-41 .wpforms-field label.wpforms-field-label-inline {
    font-size: 14px;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    font-size: 14px;
}
div#footer-row img {
    width: 30%;
}
.footer-cont p {
    font-size: 14px;
    width: 100%;
}
div#footer-row ul.add-info li {
    font-size: 14px;
    padding-bottom: 0;
}
.copyright-sec p {
    font-size: 14px;
}	
#page-header-bg {
    height: 500px !important;
}
div#page-header-wrap {
    height: 450px !important;
}	
div#about-page-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#about-page-row .vc_col-sm-6 {
    padding: 0 20px;
}
.service-inner-head p {
    width: 100%;
}
.service-inner-head h2 {
    width: 100%;
}
	
	
	
}
@media only screen and (min-width: 1301px) and (max-width: 1600px)
{
	
	header#top img {
    height: 100px !important;
}
header#top:before {
    height: 300px;
    background-size: 100% 100%;
}
#header-outer:not([data-format=left-header]) #top .span_3 {
    margin: 170px auto 80px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    font-size: 14px;
    width: 100px;
    margin: 0 20px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons a {width: 220px;margin: 0;position: relative;top: 11px;}
div#banner-row {
    padding-top: 480px !important;
}
div#banner-row .row_col_wrap_12_inner.col.span_12.left {
    padding-left: 50px;
}
.banner-sec h1 {
    font-size: 50px;
    margin-bottom: 20px;
}
.banner-lft-sec p {
    font-size: 14px;
    line-height: 24px;
}
a#w-btn {
    font-size: 14px;
}
.iwithtext .iwt-text strong, .iwithtext .iwt-text a {
    font-size: 14px;
}
.iwithtext .iwt-icon i {
    font-size: 24px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
.w-sec h2 {
    font-size: 44px;
    line-height: 54px;
}
.w-sec h3 {
    font-size: 34px;
    line-height: 44px;
    margin: 0;
}
.w-sec ul li {
    font-size: 14px;
    margin-bottom: 0;
}
div#about-row .vc_col-sm-6 {
    padding: 0 20px;
}
.scroll-sec .content {
    font-size: 34px;
}
.scroll-sec .marquee {
    height: 100px;
}
div#services-row {
    padding-bottom: 80px !important;
}
div#services-row .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 0;
}
div#services-row .vc_col-sm-8 {
    padding-left: 20px;
}
.services-sec {
    width: 90%;
    margin: 20px 0 0;
}
.services-sec h3 {
    font-size: 18px;
    padding-bottom: 20px !important;
}
.w-sec p {
    font-size: 14px;
    line-height: 24px;
}
.pricing-head h2 {
    width: 100%;
}
.pricing-head {
    margin-bottom: 60px !important;
}
.pricing-sec {
    background-size: 100% 100%;
    padding: 90px 0;
}
.pricing-sec h4 {
    font-size: 34px;
    line-height: 44px;
    min-height: auto;
    padding: 0 0 40px;
}
.pricing-sec ul li:first-child {
    padding-left: 50px;
    font-size: 14px;
}
.pricing-sec ul li:first-child:before {
    left: 28px;
}
.pricing-sec ul {
    margin: 0 0 10px;
}
.pricing-sec ul li {
    font-size: 14px;
}
.pricing-sec p.note {
    font-size: 14px;
    padding-left: 30px;
    padding-bottom: 20px;
}
.pricing-sec a {
    font-size: 14px;
    padding: 10px 0 10px;
    width: 90%;
    margin: 0 auto;
}
.pricing-sec h6 {
    text-align: center;
}
div#pricing-inner-row {
    padding-bottom: 80px !important;
}
div#pricing-inner-row .pri-inner {
    margin-top: 50px !important;
}
.pri-inner p strong {
    font-size: 20px;
    margin-bottom: 10px;
}
.pri-inner p {
    width: 100%;
}
div#contact-row .vc_column-inner {
    padding: 40px 40px;
}
.contact-sec div#wpforms-41 .wpforms-field label.wpforms-field-label-inline {
    font-size: 14px;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    font-size: 14px;
}
div#footer-row img {
    width: 30%;
}
.footer-cont p {
    font-size: 14px;
    width: 100%;
}
div#footer-row ul.add-info li {
    font-size: 14px;
    padding-bottom: 0;
}
.copyright-sec p {
    font-size: 14px;
}	
#page-header-bg {
    height: 500px !important;
}
div#page-header-wrap {
    height: 450px !important;
}	
div#about-page-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#about-page-row .vc_col-sm-6 {
    padding: 0 20px;
}
.service-inner-head p {
    width: 100%;
}
.service-inner-head h2 {
    width: 100%;
}
	
	
}